<?xml version="1.0"?>
<FontData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CharSpacing="0" LineSpacing="-5" AddKPFileName="" UseAutokerning="true" MinSpacing="3" UseCustomOverlay="true" LeftOverlay="15" RightOverlay="15" IgnoredChars="">
  <Characters>
    <character Code="32" Left="0" Right="7" Top="0" Bottom="127" TexId="0" />
    <character Code="33" Left="9" Right="31" Top="1" Bottom="128" TexId="0" />
    <character Code="34" Left="32" Right="87" Top="1" Bottom="128" TexId="0" />
    <character Code="35" Left="88" Right="146" Top="1" Bottom="128" TexId="0" />
    <character Code="36" Left="147" Right="203" Top="1" Bottom="128" TexId="0" />
    <character Code="37" Left="204" Right="300" Top="1" Bottom="128" TexId="0" />
    <character Code="38" Left="301" Right="378" Top="1" Bottom="128" TexId="0" />
    <character Code="39" Left="379" Right="400" Top="1" Bottom="128" TexId="0" />
    <character Code="40" Left="401" Right="432" Top="1" Bottom="128" TexId="0" />
    <character Code="41" Left="433" Right="464" Top="1" Bottom="128" TexId="0" />
    <character Code="42" Left="0" Right="49" Top="129" Bottom="256" TexId="0" />
    <character Code="43" Left="50" Right="100" Top="129" Bottom="256" TexId="0" />
    <character Code="44" Left="101" Right="122" Top="129" Bottom="256" TexId="0" />
    <character Code="45" Left="123" Right="158" Top="129" Bottom="256" TexId="0" />
    <character Code="46" Left="159" Right="180" Top="129" Bottom="256" TexId="0" />
    <character Code="47" Left="181" Right="231" Top="129" Bottom="256" TexId="0" />
    <character Code="48" Left="232" Right="289" Top="129" Bottom="256" TexId="0" />
    <character Code="49" Left="290" Right="327" Top="129" Bottom="256" TexId="0" />
    <character Code="50" Left="328" Right="382" Top="129" Bottom="256" TexId="0" />
    <character Code="51" Left="383" Right="438" Top="129" Bottom="256" TexId="0" />
    <character Code="52" Left="439" Right="498" Top="129" Bottom="256" TexId="0" />
    <character Code="53" Left="0" Right="57" Top="257" Bottom="384" TexId="0" />
    <character Code="54" Left="58" Right="115" Top="257" Bottom="384" TexId="0" />
    <character Code="55" Left="116" Right="172" Top="257" Bottom="384" TexId="0" />
    <character Code="56" Left="173" Right="231" Top="257" Bottom="384" TexId="0" />
    <character Code="57" Left="232" Right="289" Top="257" Bottom="384" TexId="0" />
    <character Code="58" Left="290" Right="311" Top="257" Bottom="384" TexId="0" />
    <character Code="59" Left="312" Right="333" Top="257" Bottom="384" TexId="0" />
    <character Code="60" Left="334" Right="384" Top="257" Bottom="384" TexId="0" />
    <character Code="61" Left="385" Right="435" Top="257" Bottom="384" TexId="0" />
    <character Code="62" Left="436" Right="486" Top="257" Bottom="384" TexId="0" />
    <character Code="63" Left="0" Right="48" Top="385" Bottom="512" TexId="0" />
    <character Code="64" Left="49" Right="115" Top="385" Bottom="512" TexId="0" />
    <character Code="65" Left="116" Right="200" Top="385" Bottom="512" TexId="0" />
    <character Code="66" Left="201" Right="261" Top="385" Bottom="512" TexId="0" />
    <character Code="67" Left="262" Right="331" Top="385" Bottom="512" TexId="0" />
    <character Code="68" Left="332" Right="404" Top="385" Bottom="512" TexId="0" />
    <character Code="69" Left="405" Right="462" Top="385" Bottom="512" TexId="0" />
    <character Code="70" Left="1" Right="59" Top="1" Bottom="128" TexId="1" />
    <character Code="71" Left="60" Right="134" Top="1" Bottom="128" TexId="1" />
    <character Code="72" Left="135" Right="203" Top="1" Bottom="128" TexId="1" />
    <character Code="73" Left="204" Right="230" Top="1" Bottom="128" TexId="1" />
    <character Code="74" Left="231" Right="282" Top="1" Bottom="128" TexId="1" />
    <character Code="75" Left="283" Right="357" Top="1" Bottom="128" TexId="1" />
    <character Code="76" Left="358" Right="416" Top="1" Bottom="128" TexId="1" />
    <character Code="77" Left="417" Right="506" Top="1" Bottom="128" TexId="1" />
    <character Code="78" Left="0" Right="68" Top="129" Bottom="256" TexId="1" />
    <character Code="79" Left="69" Right="146" Top="129" Bottom="256" TexId="1" />
    <character Code="80" Left="147" Right="207" Top="129" Bottom="256" TexId="1" />
    <character Code="81" Left="208" Right="285" Top="129" Bottom="256" TexId="1" />
    <character Code="82" Left="286" Right="360" Top="129" Bottom="256" TexId="1" />
    <character Code="83" Left="361" Right="419" Top="129" Bottom="256" TexId="1" />
    <character Code="84" Left="420" Right="483" Top="129" Bottom="256" TexId="1" />
    <character Code="85" Left="0" Right="67" Top="257" Bottom="384" TexId="1" />
    <character Code="86" Left="68" Right="143" Top="257" Bottom="384" TexId="1" />
    <character Code="87" Left="144" Right="246" Top="257" Bottom="384" TexId="1" />
    <character Code="88" Left="247" Right="327" Top="257" Bottom="384" TexId="1" />
    <character Code="89" Left="328" Right="409" Top="257" Bottom="384" TexId="1" />
    <character Code="90" Left="410" Right="476" Top="257" Bottom="384" TexId="1" />
    <character Code="91" Left="477" Right="506" Top="257" Bottom="384" TexId="1" />
    <character Code="92" Left="0" Right="46" Top="385" Bottom="512" TexId="1" />
    <character Code="93" Left="47" Right="76" Top="385" Bottom="512" TexId="1" />
    <character Code="94" Left="77" Right="126" Top="385" Bottom="512" TexId="1" />
    <character Code="95" Left="127" Right="171" Top="385" Bottom="512" TexId="1" />
    <character Code="96" Left="172" Right="208" Top="385" Bottom="512" TexId="1" />
    <character Code="97" Left="209" Right="264" Top="385" Bottom="512" TexId="1" />
    <character Code="98" Left="265" Right="320" Top="385" Bottom="512" TexId="1" />
    <character Code="99" Left="321" Right="366" Top="385" Bottom="512" TexId="1" />
    <character Code="100" Left="367" Right="422" Top="385" Bottom="512" TexId="1" />
    <character Code="101" Left="423" Right="471" Top="385" Bottom="512" TexId="1" />
    <character Code="102" Left="1" Right="43" Top="1" Bottom="128" TexId="2" />
    <character Code="103" Left="44" Right="96" Top="1" Bottom="128" TexId="2" />
    <character Code="104" Left="97" Right="149" Top="1" Bottom="128" TexId="2" />
    <character Code="105" Left="150" Right="174" Top="1" Bottom="128" TexId="2" />
    <character Code="106" Left="175" Right="208" Top="1" Bottom="128" TexId="2" />
    <character Code="107" Left="209" Right="265" Top="1" Bottom="128" TexId="2" />
    <character Code="108" Left="266" Right="290" Top="1" Bottom="128" TexId="2" />
    <character Code="109" Left="291" Right="369" Top="1" Bottom="128" TexId="2" />
    <character Code="110" Left="370" Right="422" Top="1" Bottom="128" TexId="2" />
    <character Code="111" Left="423" Right="478" Top="1" Bottom="128" TexId="2" />
    <character Code="112" Left="0" Right="55" Top="129" Bottom="256" TexId="2" />
    <character Code="113" Left="56" Right="111" Top="129" Bottom="256" TexId="2" />
    <character Code="114" Left="112" Right="152" Top="129" Bottom="256" TexId="2" />
    <character Code="115" Left="153" Right="197" Top="129" Bottom="256" TexId="2" />
    <character Code="116" Left="198" Right="241" Top="129" Bottom="256" TexId="2" />
    <character Code="117" Left="242" Right="294" Top="129" Bottom="256" TexId="2" />
    <character Code="118" Left="295" Right="350" Top="129" Bottom="256" TexId="2" />
    <character Code="119" Left="351" Right="439" Top="129" Bottom="256" TexId="2" />
    <character Code="120" Left="440" Right="495" Top="129" Bottom="256" TexId="2" />
    <character Code="121" Left="0" Right="58" Top="257" Bottom="384" TexId="2" />
    <character Code="122" Left="59" Right="106" Top="257" Bottom="384" TexId="2" />
    <character Code="123" Left="107" Right="140" Top="257" Bottom="384" TexId="2" />
    <character Code="124" Left="141" Right="161" Top="257" Bottom="384" TexId="2" />
    <character Code="125" Left="162" Right="195" Top="257" Bottom="384" TexId="2" />
    <character Code="126" Left="196" Right="244" Top="257" Bottom="384" TexId="2" />
    <character Code="161" Left="245" Right="267" Top="257" Bottom="384" TexId="2" />
    <character Code="176" Left="268" Right="300" Top="257" Bottom="384" TexId="2" />
    <character Code="191" Left="301" Right="349" Top="257" Bottom="384" TexId="2" />
    <character Code="192" Left="350" Right="434" Top="257" Bottom="384" TexId="2" />
    <character Code="193" Left="0" Right="84" Top="385" Bottom="512" TexId="2" />
    <character Code="194" Left="85" Right="169" Top="385" Bottom="512" TexId="2" />
    <character Code="195" Left="170" Right="254" Top="385" Bottom="512" TexId="2" />
    <character Code="196" Left="255" Right="339" Top="385" Bottom="512" TexId="2" />
    <character Code="197" Left="340" Right="424" Top="385" Bottom="512" TexId="2" />
    <character Code="198" Left="1" Right="107" Top="1" Bottom="128" TexId="3" />
    <character Code="199" Left="108" Right="176" Top="1" Bottom="128" TexId="3" />
    <character Code="200" Left="177" Right="234" Top="1" Bottom="128" TexId="3" />
    <character Code="201" Left="235" Right="292" Top="1" Bottom="128" TexId="3" />
    <character Code="202" Left="293" Right="350" Top="1" Bottom="128" TexId="3" />
    <character Code="203" Left="351" Right="408" Top="1" Bottom="128" TexId="3" />
    <character Code="204" Left="409" Right="445" Top="1" Bottom="128" TexId="3" />
    <character Code="205" Left="446" Right="482" Top="1" Bottom="128" TexId="3" />
    <character Code="206" Left="0" Right="46" Top="129" Bottom="256" TexId="3" />
    <character Code="207" Left="47" Right="93" Top="129" Bottom="256" TexId="3" />
    <character Code="208" Left="94" Right="174" Top="129" Bottom="256" TexId="3" />
    <character Code="209" Left="175" Right="243" Top="129" Bottom="256" TexId="3" />
    <character Code="210" Left="244" Right="321" Top="129" Bottom="256" TexId="3" />
    <character Code="211" Left="322" Right="399" Top="129" Bottom="256" TexId="3" />
    <character Code="212" Left="400" Right="477" Top="129" Bottom="256" TexId="3" />
    <character Code="213" Left="0" Right="77" Top="257" Bottom="384" TexId="3" />
    <character Code="214" Left="78" Right="155" Top="257" Bottom="384" TexId="3" />
    <character Code="216" Left="156" Right="239" Top="257" Bottom="384" TexId="3" />
    <character Code="217" Left="240" Right="307" Top="257" Bottom="384" TexId="3" />
    <character Code="218" Left="308" Right="375" Top="257" Bottom="384" TexId="3" />
    <character Code="219" Left="376" Right="443" Top="257" Bottom="384" TexId="3" />
    <character Code="220" Left="444" Right="511" Top="257" Bottom="384" TexId="3" />
    <character Code="221" Left="0" Right="81" Top="385" Bottom="512" TexId="3" />
    <character Code="222" Left="82" Right="142" Top="385" Bottom="512" TexId="3" />
    <character Code="223" Left="143" Right="196" Top="385" Bottom="512" TexId="3" />
    <character Code="224" Left="197" Right="252" Top="385" Bottom="512" TexId="3" />
    <character Code="225" Left="253" Right="308" Top="385" Bottom="512" TexId="3" />
    <character Code="226" Left="309" Right="364" Top="385" Bottom="512" TexId="3" />
    <character Code="227" Left="365" Right="420" Top="385" Bottom="512" TexId="3" />
    <character Code="228" Left="421" Right="476" Top="385" Bottom="512" TexId="3" />
    <character Code="229" Left="1" Right="56" Top="1" Bottom="128" TexId="4" />
    <character Code="230" Left="57" Right="144" Top="1" Bottom="128" TexId="4" />
    <character Code="231" Left="145" Right="190" Top="1" Bottom="128" TexId="4" />
    <character Code="232" Left="191" Right="239" Top="1" Bottom="128" TexId="4" />
    <character Code="233" Left="240" Right="288" Top="1" Bottom="128" TexId="4" />
    <character Code="234" Left="289" Right="337" Top="1" Bottom="128" TexId="4" />
    <character Code="235" Left="338" Right="386" Top="1" Bottom="128" TexId="4" />
    <character Code="236" Left="387" Right="423" Top="1" Bottom="128" TexId="4" />
    <character Code="237" Left="424" Right="460" Top="1" Bottom="128" TexId="4" />
    <character Code="238" Left="461" Right="507" Top="1" Bottom="128" TexId="4" />
    <character Code="239" Left="0" Right="46" Top="129" Bottom="256" TexId="4" />
    <character Code="240" Left="47" Right="102" Top="129" Bottom="256" TexId="4" />
    <character Code="241" Left="103" Right="155" Top="129" Bottom="256" TexId="4" />
    <character Code="242" Left="156" Right="211" Top="129" Bottom="256" TexId="4" />
    <character Code="243" Left="212" Right="267" Top="129" Bottom="256" TexId="4" />
    <character Code="244" Left="268" Right="323" Top="129" Bottom="256" TexId="4" />
    <character Code="245" Left="324" Right="379" Top="129" Bottom="256" TexId="4" />
    <character Code="246" Left="380" Right="435" Top="129" Bottom="256" TexId="4" />
    <character Code="248" Left="436" Right="499" Top="129" Bottom="256" TexId="4" />
    <character Code="249" Left="0" Right="52" Top="257" Bottom="384" TexId="4" />
    <character Code="250" Left="53" Right="105" Top="257" Bottom="384" TexId="4" />
    <character Code="251" Left="106" Right="158" Top="257" Bottom="384" TexId="4" />
    <character Code="252" Left="159" Right="211" Top="257" Bottom="384" TexId="4" />
    <character Code="253" Left="212" Right="270" Top="257" Bottom="384" TexId="4" />
    <character Code="254" Left="271" Right="326" Top="257" Bottom="384" TexId="4" />
    <character Code="255" Left="327" Right="385" Top="257" Bottom="384" TexId="4" />
    <character Code="256" Left="219" Right="227" Top="136" Bottom="162" TexId="0" />
    <character Code="257" Left="228" Right="236" Top="136" Bottom="162" TexId="0" />
    <character Code="258" Left="237" Right="245" Top="136" Bottom="162" TexId="0" />
    <character Code="259" Left="246" Right="254" Top="136" Bottom="162" TexId="0" />
    <character Code="260" Left="0" Right="8" Top="163" Bottom="189" TexId="0" />
    <character Code="261" Left="9" Right="17" Top="163" Bottom="189" TexId="0" />
    <character Code="262" Left="18" Right="26" Top="163" Bottom="189" TexId="0" />
    <character Code="263" Left="27" Right="35" Top="163" Bottom="189" TexId="0" />
    <character Code="264" Left="36" Right="44" Top="163" Bottom="189" TexId="0" />
    <character Code="265" Left="45" Right="53" Top="163" Bottom="189" TexId="0" />
    <character Code="266" Left="54" Right="62" Top="163" Bottom="189" TexId="0" />
    <character Code="267" Left="63" Right="71" Top="163" Bottom="189" TexId="0" />
    <character Code="268" Left="72" Right="80" Top="163" Bottom="189" TexId="0" />
    <character Code="269" Left="81" Right="89" Top="163" Bottom="189" TexId="0" />
    <character Code="270" Left="90" Right="98" Top="163" Bottom="189" TexId="0" />
    <character Code="271" Left="99" Right="107" Top="163" Bottom="189" TexId="0" />
    <character Code="272" Left="108" Right="116" Top="163" Bottom="189" TexId="0" />
    <character Code="273" Left="117" Right="125" Top="163" Bottom="189" TexId="0" />
    <character Code="274" Left="126" Right="134" Top="163" Bottom="189" TexId="0" />
    <character Code="275" Left="135" Right="143" Top="163" Bottom="189" TexId="0" />
    <character Code="276" Left="144" Right="152" Top="163" Bottom="189" TexId="0" />
    <character Code="277" Left="153" Right="161" Top="163" Bottom="189" TexId="0" />
    <character Code="278" Left="162" Right="170" Top="163" Bottom="189" TexId="0" />
    <character Code="279" Left="171" Right="179" Top="163" Bottom="189" TexId="0" />
    <character Code="280" Left="180" Right="188" Top="163" Bottom="189" TexId="0" />
    <character Code="281" Left="189" Right="197" Top="163" Bottom="189" TexId="0" />
    <character Code="282" Left="198" Right="206" Top="163" Bottom="189" TexId="0" />
    <character Code="283" Left="207" Right="215" Top="163" Bottom="189" TexId="0" />
    <character Code="284" Left="216" Right="224" Top="163" Bottom="189" TexId="0" />
    <character Code="285" Left="225" Right="233" Top="163" Bottom="189" TexId="0" />
    <character Code="286" Left="234" Right="242" Top="163" Bottom="189" TexId="0" />
    <character Code="287" Left="243" Right="251" Top="163" Bottom="189" TexId="0" />
    <character Code="288" Left="0" Right="8" Top="190" Bottom="216" TexId="0" />
    <character Code="289" Left="9" Right="17" Top="190" Bottom="216" TexId="0" />
    <character Code="290" Left="18" Right="26" Top="190" Bottom="216" TexId="0" />
    <character Code="291" Left="27" Right="35" Top="190" Bottom="216" TexId="0" />
    <character Code="292" Left="36" Right="44" Top="190" Bottom="216" TexId="0" />
    <character Code="293" Left="45" Right="53" Top="190" Bottom="216" TexId="0" />
    <character Code="294" Left="54" Right="62" Top="190" Bottom="216" TexId="0" />
    <character Code="295" Left="63" Right="71" Top="190" Bottom="216" TexId="0" />
    <character Code="296" Left="72" Right="80" Top="190" Bottom="216" TexId="0" />
    <character Code="297" Left="81" Right="89" Top="190" Bottom="216" TexId="0" />
    <character Code="298" Left="90" Right="98" Top="190" Bottom="216" TexId="0" />
    <character Code="299" Left="99" Right="107" Top="190" Bottom="216" TexId="0" />
    <character Code="300" Left="108" Right="116" Top="190" Bottom="217" TexId="0" />
    <character Code="301" Left="117" Right="125" Top="190" Bottom="217" TexId="0" />
    <character Code="302" Left="126" Right="134" Top="190" Bottom="217" TexId="0" />
    <character Code="303" Left="135" Right="143" Top="190" Bottom="217" TexId="0" />
    <character Code="304" Left="144" Right="152" Top="190" Bottom="217" TexId="0" />
    <character Code="305" Left="153" Right="178" Top="190" Bottom="217" TexId="0" />
    <character Code="306" Left="179" Right="187" Top="190" Bottom="217" TexId="0" />
    <character Code="307" Left="188" Right="196" Top="190" Bottom="217" TexId="0" />
    <character Code="308" Left="197" Right="205" Top="190" Bottom="217" TexId="0" />
    <character Code="309" Left="206" Right="214" Top="190" Bottom="217" TexId="0" />
    <character Code="310" Left="215" Right="223" Top="190" Bottom="217" TexId="0" />
    <character Code="311" Left="224" Right="232" Top="190" Bottom="217" TexId="0" />
    <character Code="312" Left="233" Right="241" Top="190" Bottom="217" TexId="0" />
    <character Code="313" Left="242" Right="250" Top="190" Bottom="217" TexId="0" />
    <character Code="314" Left="0" Right="8" Top="218" Bottom="245" TexId="0" />
    <character Code="315" Left="9" Right="17" Top="218" Bottom="245" TexId="0" />
    <character Code="316" Left="18" Right="26" Top="218" Bottom="245" TexId="0" />
    <character Code="317" Left="27" Right="35" Top="218" Bottom="245" TexId="0" />
    <character Code="318" Left="36" Right="44" Top="218" Bottom="245" TexId="0" />
    <character Code="319" Left="45" Right="53" Top="218" Bottom="245" TexId="0" />
    <character Code="320" Left="54" Right="62" Top="218" Bottom="245" TexId="0" />
    <character Code="321" Left="63" Right="71" Top="218" Bottom="245" TexId="0" />
    <character Code="322" Left="72" Right="80" Top="218" Bottom="245" TexId="0" />
    <character Code="323" Left="81" Right="89" Top="218" Bottom="245" TexId="0" />
    <character Code="324" Left="90" Right="98" Top="218" Bottom="245" TexId="0" />
    <character Code="325" Left="99" Right="107" Top="218" Bottom="245" TexId="0" />
    <character Code="326" Left="108" Right="116" Top="218" Bottom="245" TexId="0" />
    <character Code="327" Left="117" Right="125" Top="218" Bottom="245" TexId="0" />
    <character Code="328" Left="126" Right="134" Top="218" Bottom="245" TexId="0" />
    <character Code="329" Left="135" Right="143" Top="218" Bottom="245" TexId="0" />
    <character Code="330" Left="144" Right="152" Top="218" Bottom="245" TexId="0" />
    <character Code="331" Left="153" Right="161" Top="218" Bottom="245" TexId="0" />
    <character Code="332" Left="162" Right="170" Top="218" Bottom="245" TexId="0" />
    <character Code="333" Left="171" Right="179" Top="218" Bottom="245" TexId="0" />
    <character Code="334" Left="180" Right="188" Top="218" Bottom="245" TexId="0" />
    <character Code="335" Left="189" Right="197" Top="218" Bottom="245" TexId="0" />
    <character Code="336" Left="198" Right="206" Top="218" Bottom="245" TexId="0" />
    <character Code="337" Left="207" Right="215" Top="218" Bottom="245" TexId="0" />
    <character Code="338" Left="386" Right="489" Top="257" Bottom="384" TexId="4" />
    <character Code="339" Left="0" Right="83" Top="385" Bottom="512" TexId="4" />
    <character Code="340" Left="235" Right="243" Top="218" Bottom="245" TexId="0" />
    <character Code="341" Left="244" Right="252" Top="218" Bottom="245" TexId="0" />
    <character Code="342" Left="1" Right="9" Top="1" Bottom="28" TexId="1" />
    <character Code="343" Left="10" Right="18" Top="1" Bottom="28" TexId="1" />
    <character Code="344" Left="19" Right="27" Top="1" Bottom="28" TexId="1" />
    <character Code="345" Left="28" Right="36" Top="1" Bottom="28" TexId="1" />
    <character Code="346" Left="37" Right="45" Top="1" Bottom="28" TexId="1" />
    <character Code="347" Left="46" Right="54" Top="1" Bottom="28" TexId="1" />
    <character Code="348" Left="55" Right="63" Top="1" Bottom="28" TexId="1" />
    <character Code="349" Left="64" Right="72" Top="1" Bottom="28" TexId="1" />
    <character Code="350" Left="73" Right="81" Top="1" Bottom="28" TexId="1" />
    <character Code="351" Left="82" Right="90" Top="1" Bottom="28" TexId="1" />
    <character Code="352" Left="84" Right="142" Top="385" Bottom="504" TexId="4" />
    <character Code="353" Left="143" Right="189" Top="385" Bottom="504" TexId="4" />
    <character Code="354" Left="109" Right="117" Top="1" Bottom="28" TexId="1" />
    <character Code="355" Left="118" Right="126" Top="1" Bottom="28" TexId="1" />
    <character Code="356" Left="127" Right="135" Top="1" Bottom="28" TexId="1" />
    <character Code="357" Left="136" Right="144" Top="1" Bottom="28" TexId="1" />
    <character Code="358" Left="145" Right="153" Top="1" Bottom="28" TexId="1" />
    <character Code="359" Left="154" Right="162" Top="1" Bottom="28" TexId="1" />
    <character Code="360" Left="163" Right="171" Top="1" Bottom="28" TexId="1" />
    <character Code="361" Left="172" Right="180" Top="1" Bottom="28" TexId="1" />
    <character Code="362" Left="181" Right="189" Top="1" Bottom="28" TexId="1" />
    <character Code="363" Left="190" Right="198" Top="1" Bottom="28" TexId="1" />
    <character Code="364" Left="199" Right="207" Top="1" Bottom="28" TexId="1" />
    <character Code="365" Left="208" Right="216" Top="1" Bottom="28" TexId="1" />
    <character Code="366" Left="217" Right="225" Top="1" Bottom="28" TexId="1" />
    <character Code="367" Left="226" Right="234" Top="1" Bottom="28" TexId="1" />
    <character Code="368" Left="235" Right="243" Top="1" Bottom="28" TexId="1" />
    <character Code="369" Left="244" Right="252" Top="1" Bottom="28" TexId="1" />
    <character Code="370" Left="0" Right="8" Top="29" Bottom="56" TexId="1" />
    <character Code="371" Left="9" Right="17" Top="29" Bottom="56" TexId="1" />
    <character Code="372" Left="18" Right="26" Top="29" Bottom="56" TexId="1" />
    <character Code="373" Left="27" Right="35" Top="29" Bottom="56" TexId="1" />
    <character Code="374" Left="36" Right="44" Top="29" Bottom="56" TexId="1" />
    <character Code="375" Left="45" Right="53" Top="29" Bottom="56" TexId="1" />
    <character Code="376" Left="190" Right="271" Top="385" Bottom="512" TexId="4" />
    <character Code="377" Left="65" Right="73" Top="29" Bottom="56" TexId="1" />
    <character Code="378" Left="74" Right="82" Top="29" Bottom="56" TexId="1" />
    <character Code="379" Left="83" Right="91" Top="29" Bottom="56" TexId="1" />
    <character Code="380" Left="92" Right="100" Top="29" Bottom="56" TexId="1" />
    <character Code="381" Left="101" Right="113" Top="29" Bottom="56" TexId="1" />
    <character Code="382" Left="114" Right="121" Top="29" Bottom="56" TexId="1" />
    <character Code="383" Left="122" Right="130" Top="29" Bottom="56" TexId="1" />
    <character Code="8364" Left="272" Right="348" Top="385" Bottom="512" TexId="4" />
  </Characters>
  <Kernpairs />
</FontData>